All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
cards.c File Reference

Basic Soundcard Operations. More...

## Functions

int | snd_card_load (int card)
| Try to load the driver for a card. More...
int | snd_card_next (int *rcard)
| Try to determine the next card. More...
int | snd_card_get_index (const char *string)
| Convert card string to an integer value. More...
int | snd_card_get_name (int card, char **name)
| Obtain the card name. More...
int | snd_card_get_longname (int card, char **name)
| Obtain the card long name. More...

## Detailed Description

Basic Soundcard Operations.

Author
  Jaroslav Kysela perex.nosp@m.@per.nosp@m.ex.cz

Date
  1998-2001